Subject: Re: [bug#59322] [PATCH v2 4/4] etc: teams: Add chez.scm to Racket team's scope.

From: zimoun <[email-masked]>
Date: Mon, 21 Nov 2022 17:50:01 +0100

Hi,

On Sat, 19 Nov 2022 at 08:54, Liliana Marie Prikler <[email-masked]> wrote:

> I can see where you're coming from, but my personal opinion is that
> merging these "two" teams now might discourage us from splitting them
> later.  In my humble opinion, adding a chez team with you as sole
> member wouldn't hurt for the time being.

Philip, could you send a patch for creating these two teams?

Cheers,
simon